<?php
/**
  @licence GPL 2005-2010  The osCSS developers - osCSS Open Source E-commerce
  @package osCSS-2 <www http://www.oscss.org>
  @version 2.1.0
  @date  07/06/10, 14:47
  @author oscim <mail aurelien@oscim.fr> <www http://www.oscim.fr>
  @encode UTF-8
*/
define('NAVBAR_TITLE_1', "Commande");
define('NAVBAR_TITLE_2', "Changer l'adresse de facturation");
define('HEADING_TITLE', "Information paiement");
define('TABLE_HEADING_PAYMENT_ADDRESS', "Adresse de facturation");
define('TEXT_SELECTED_PAYMENT_DESTINATION', "Ceci est l'adresse sélectionnée, o&ugrave; la facture de cette commande sera expédiée.");
define('TITLE_PAYMENT_ADDRESS', "Adresse de facturation :");
define('TABLE_HEADING_ADDRESS_BOOK_ENTRIES', "Entrées du carnet d'adresses");
define('TEXT_SELECT_OTHER_PAYMENT_DESTINATION', "Veuillez choisir l'adresse de facturation si la facture de cette commande doit être envoyée ailleurs.");
define('TITLE_PLEASE_SELECT', "Veuillez choisir");
define('TABLE_HEADING_NEW_PAYMENT_ADDRESS', "Nouvelle adresse de facturation");
define('TEXT_CREATE_NEW_PAYMENT_ADDRESS', "Veuillez utiliser ce formulaire pour créer une nouvelle adresse de facturation pour cette commande.");
define('TITLE_CONTINUE_CHECKOUT_PROCEDURE', "Continuer la procédure de commande");
define('TEXT_CONTINUE_CHECKOUT_PROCEDURE', "pour choisir la méthode préférée de paiement.");
?>